PT BIA - Feature #1806

Report Payslip
11/16/2022 03:46 PM - fernando sergio rumbayan

Status: Closed Start date: 11/16/2022
Priority: High Due date: 11/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours

Description
Dear Shofwan,

Tolong Design Report Payslip untuk BIA :
ini Formatnya,

PI. BIO INTT AGRINDO

LOGOBIA Parinds | Deczmber {22
AREA
NIK 2043030
Nams D | Dzt of fain
Puosititon ;|mm Grada
Diepartment o
Maritz] Status o
INCOME DEDUCTION
Basic Salary E e Absence ¥¥y
Orvertims Substituted o Income Tax 21 ¥y
Position Allowance | e EPIS Jz=minzn Hari Tuz TYY
Functionzl Allowanc : X BPIE Pension ‘ TYY
Attendznce Allowan: p s BPIE Hezlth TYY
Orvartims / Preni £ o Lozn ¥y
Hari Baya Allowancs - e Adjustment ¥¥y
Bonus 3 X
Fazpsl E e
Adjustmant 3 i
Totzl Incoms 3 - Totzl Deduction 6 -
Tzk= Homs Paid 3 - |_

Terimaaa kasih..

PORT : http://remote.minovais.com:31137/Page/reports?GPAd+b+KUD440h4xVMPOxbuUJtlylL Dh
DB : 77, MinovaES_BIA_Dev

USERNAME : shofwan

PASS : 123Aa

History

#1 - 11/17/2022 11:29 AM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Payslip sudah di sesuaikan design nya dengan Product. Silahkan di testing.

#2 - 11/28/2022 11:11 AM - fernando sergio rumbayan
- File Format REPORT - GAJI DLL JAKARTA rev.xlsx added

Dear SOFwan,
Revisi Report Payslipp ...

Terima kasih..

#3 - 11/30/2022 10:42 AM - fernando sergio rumbayan
- Status changed from QA Test to Assigned
http://remote.minovais.com:31137/Page/reports?GPAd+b+KUD44Oh4xVMP0xbuUJtlyILDh

- Assignee changed from fernando sergio rumbayan to shofwan shiddiq

#4 - 11/30/2022 11:41 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report payslip sudah di revisi. Silahkan di testing

Perubahan SP: CRPTLPPOMESSPAYSLIP

#5 - 12/01/2022 09:39 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files
clipboard-202211161538-37e7x.png 15 KB 11/16/2022 fernando sergio rumbayan
Format REPORT - GAJI DLL JAKARTA rev.xlsx 115 KB 11/28/2022 fernando sergio rumbayan
